/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Imagely
Version: 2.13

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-galleryoverview {
   text-align: center;
}
.ngg-gallery-thumbnail-box {
   float: none !important;
   display: inline-block;
   border: none !important;
}

.ngg-gallery-thumbnail {
   border: none !important;
}

.slideshowlink {
   display: none;
}